@import '~bloko/common/styles/colors';

.busyness-info {
    padding: 20px;
    display: flex;
    justify-content: center;
}

.busyness-info_busy {
    background-color: @color-highlight-red;
}

.busyness-info_free {
    background-color: @color-highlight-green;
}
